# // *** Copyright (c)2002 Jim Massey. All rights reserved  ***********
# // *** massey@stlouis-shopper.com **************
# // *** No Warranty - certified to work with nothing ***
# // *** developed to work with mozilla kiosk **** 
# // *** This is the list of items that populate the base-uri-listOverlay.xul

baseuri=http://stlouis-shopper.com/~jtjsoftware
urilistLabel=Base Sites

# **** uriCount should be set to the number of uriString name=value pairs.
# **** There should be a uriValue name=value pair matching each
# **** uriString. The uri strings should not be too long since the
# **** dropdown list will grow in width to match the longest string
# **** it contains.
uriCount=8
uriString1=Kiosk Project
uriString2=Linux Weekly News
uriString3=Open Office
uriString4=The Register
uriString5=News Forge
uriString6=Slash Dot
uriString7=St. Louis Cardinals
uriString8=W3 Talk email Archives

uriValue1=http://stlouis-shopper.com/~jtjsoftware/kiosk/
uriValue2=http://www.lwn.net
uriValue3=http://www.openoffice.org
uriValue4=http://www.theregister.co.uk
uriValue5=http://www.newsforge.com
uriValue6=http://www.slashdot.org
uriValue7=http://www.stlcardinals.com
uriValue8=http://lists.w3.org/Archives/Public/www-talk/